import { UndefinedOrNullOr } from '../../../types';
/**
 * Returns <code>true</code> if the given string is an email, <code>false</code> if not
 * @param {string} email
 * @return boolean
 */
export declare const s_isEmail: (email: UndefinedOrNullOr<string>) => boolean;
/**
 * Returns <code>false</code> if the given string is an email, <code>true</code> if not
 * @param {string} email
 * @return boolean
 */
export declare const s_isNoEmail: (email: UndefinedOrNullOr<string>) => boolean;
//# sourceMappingURL=email.d.ts.map