/**
 * Push items to an array if they are not already present.
 *
 * @template T
 * @param {T[]} array The array to push items to.
 * @param {...T} items The items to push to the array.
 * @returns {T[]} The modified array.
 */
export declare function a_pushIfAbsent<T>(array: T[], ...items: T[]): T[];
//# sourceMappingURL=push-if-absent.d.ts.map