import { StringOrNumberOr, UndefinedOrNullOr } from '../../../types';
/**
 * Converts string or number to boolean
 * @param {string|number|boolean} value Value to convert
 * @return {boolean} Returns <code>true</code> if value is <code>"1"</code>, <code>1</code> or <code>"true"</code>,
 * <code>false</code> if not
 */
export declare const b_from: (value: UndefinedOrNullOr<StringOrNumberOr<boolean>>) => boolean;
//# sourceMappingURL=from.d.ts.map