export declare function s_imploder(): ImploderBuilder;
export declare class ImploderBuilder {
    private _maxLength?;
    private _offset?;
    private _separator?;
    private _suffix?;
    private _forceSuffix?;
    private _source?;
    source<T extends string>(source: T[] | null | undefined, mapFn?: (it: T) => string): this;
    source<T>(source: T[] | null | undefined, mapFn: (it: T) => string): this;
    maxLength(maxLength?: number | null): this;
    offset(offset?: number | null): this;
    separator(separator?: string | null): this;
    suffix(suffix?: string | null): this;
    forceSuffix(forceSuffix?: boolean | null): this;
    build(): string;
}
//# sourceMappingURL=imploder.d.ts.map